uuid: 8cc5fd86-aba1-4e17-990c-6c662d1b5f0f
langcode: et
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_is_wiki
    - taxonomy.vocabulary.category_menu
id: taxonomy_term.category_menu.field_is_wiki
field_name: field_is_wiki
entity_type: taxonomy_term
bundle: category_menu
label: is_wiki
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Sees
  off_label: Väljas
field_type: boolean
